//显示缩略图

function showImage(Path)
{
    var Url = location.href;
    var Href;
    Url = Url.substring(0,Url.lastIndexOf("/Admin/"));
    Href = Url + "/Template/" + Path + "/small_img.jpg";
    document.getElementById("Image").src = Href;
    Url = Url + "/Template/" + Path + "/demo.htm";
    document.getElementById("Url").href = Url;
}